

.top_header {
    display: flex;
    justify-content: space-between;
    padding: 10px 0px;
    align-items: center;
}

.user_detail_top ul {
    display: flex;
    gap: 20px;
}

.social_media ul {
    display: flex;
    gap: 15px;
    align-items: center;
}

.top_header_main {
    position: relative;
    z-index: 1;
}

.menu_header {
    display: flex;
    justify-content: space-between;
    padding: 12px 0px;
    align-items: center;
    position: relative;
    z-index: 1;
}

.menu_header ul {
    display: flex;
    gap: 40px;
}

.menu_header ul li a {
    padding: 10px 0px;
    color: #fff;
    font-size: 16px;
    position: relative;
    transition: 0.5s;
}

.menu_header ul .has-dropdown{
    position: relative;
}

.menu_header ul .has-dropdown .submenu {
    position: absolute;
    top: 100%;
    inset-inline-start: 0;
    min-width: 240px;
    background: #1e1e1e;
    z-index: 99999;
    visibility: hidden;
    opacity: 0;
    transform-origin: top center;
    color: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    transform: translateY(10px);
    transition: all 0.4s ease-in-out;
    flex-flow: column;
    gap: 0px;
}

.menu_header ul li:hover > .submenu {
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
}

.menu_header ul .has-dropdown .submenu li {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0px 0px;
}

.menu_header ul .has-dropdown .submenu li .submenu {
    inset-inline-start: 100%;
    top: 0;
    visibility: hidden;
    opacity: 0;
}

.menu_header ul .has-dropdown .submenu li:hover > .submenu {
    -webkit-transform: translateY(1);
    -moz-transform: translateY(1);
    -ms-transform: translateY(1);
    -o-transform: translateY(1);
    transform: translateY(1);
    visibility: visible;
    opacity: 1;
}

.menu_header ul .has-dropdown .submenu li:last-child {
    border: 0;
}

.menu_header ul .has-dropdown .submenu li a {
    width: 100%;
    display: flex;
    padding: 10px 15px;
    border-bottom: 1px solid #80808033;
}

.menu_header ul .has-dropdown .submenu li:last-child a {
    border: 0;
}

.logo {
    position: absolute;
    top: 0;
    z-index: 10;
    padding-top: 5px;
}

.logo img {
    width: 100%;
    max-width: 110px;
}

.logo:before, .logo:after {
    position: absolute;
    left: -5px;
    top: 0;
    background: #201e1c;
    content: '';
    width: 110%;
    height: 115%;
    z-index: -1;
    clip-path: polygon(0 0, 100% 0%, 100% 85%, 50% 100%, 0 85%);
}

.logo:after {
    background: var(--primary-color);
    z-index: -10;
    height: 116%;
    width: 112%;
    left: -6px;
}

.user_detail_top ul li a {
    color: #fff;
    font-size: 15px;
    display: flex;
}

.user_detail_top ul li a i {
    padding-right: 5px;
    color: var(--primary-color);
    font-size: 17px;
}

.social_media ul li {
    color: #fff;
    font-size: 15px;
}

.social_media ul li a {
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--primary-color);
    border-radius: 50%;
    color: #000000;
    font-size: 17px;
}

.menu_header ul li:first-child a {
    padding-left: 0;
}



.hero_btn {
    display: flex;
    gap: 35px;
    align-items: center;
    margin-top: 30px;
}



.top_header_main .container {
    border-bottom: 1px solid #80808054;
    position: relative;
}

.hero_section {
    background: linear-gradient(1deg, #00000094, #000000a6), url(../images/hero/hero-main-2.png);
    background-size: cover;
    height: 103vh;
    margin-top: -145px;
    display: flex;
    align-items: center;
    padding-top: 130px;
    position: relative;
}



.hero_section:before {
    position: absolute;
    right: 0;
    width: 330px;
    height: 500px;
    background: #ad8a5d;
    content: '';
    border-radius: 45px 0px 0px 45px;
}

.hero_name {
    position: absolute;
    margin: auto;
    right: -140px;
    z-index: 10;
    display: flex;
    align-items: center;
    flex-flow: column;
    justify-content: center;
    transform: rotate(
90deg);
}

.hero_name h4 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    color: transparent;
    -webkit-text-stroke: 1px #161616;
    margin: 0;
}

.hero_name h5 {
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 700;
    color: #101010;
}

.hero_content h5 {
    color: var(--primary-color);
    font-size: 23px;
    margin-bottom: 15px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 15px;
}

.hero_content h5 img {
    width: 100%;
    max-width: 38px;
}

.hero_content h5 span {
    margin-top: 13px;
}

.hero_content h2 {
    font-size: 50px;
    color: #fff;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 900;
    text-transform: capitalize;
}

.hero_content h2 span {
    font-family: "Plus Jakarta Sans", sans-serif;
    color: var(--primary-color);
}

.hero_content p {
    color: #919191;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    margin-top: 25px;
}


.phone_number .phone_icon {
    display: flex;
    align-items: center;
    gap: 15px;
}

.phone_number .phone_icon > a {
    background: var(--primary-color);
    width: 47px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
}

.phone_number .phone_icon > div h6 {
    color: #fff;
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 2px;
}

.phone_number .phone_icon > div a {
    color: var(--primary-color);
    font-size: 15px;
    font-weight: 500;
}

.hero_img {
    position: relative;
    z-index: 1;
}

.hero_img img {
    width: 100%;
}

.hero_content {
    padding-right: 30px;
}

.menu_header ul li a:before {
    width: 0%;
    height: 2px;
    background: var(--primary-color);
    content:
    '';
    position: absolute;
    bottom: 0;
    border-radius: 13px;
    transition: 0.5s;
    left: 0;
    right: 0;
    margin: auto;
}

.menu_header ul li a:hover:before {
    width: 100%;
}

.menu_header ul li a:hover {
    color: var(--primary-color);
}

.main_heading {
    position: relative;
    top: 65px;
    z-index: -1;
}

.main_heading h1 {
    font-size: 130px;
    color: #1e1e1ed6;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    line-height: 110px;
}

.main_heading h3 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 800;
    color: #1e1e1ed6;
    position: relative;
    z-index: -1;
}


.about_content h5 {
    font-size: 20px;
    font-weight: 600;
    color: var(--primary-color);
    display: flex;
    align-items: center;
    gap: 15px;
}

.about_content h5 img {
    width: 100%;
    max-width: 45px;
}

.about_content h2 {
    font-size: 35px;
    color: #fff;
    text-transform: capitalize;
    font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 900;
}

.about_content p {
    color: #919191;
    font-weight: 400;
    line-height: 25px;
    font-size: 16px;
    margin-top: 20px;
}



.about_img-1 img {
    width: 100%;
    height: 530px;
    object-fit: cover;
    border-radius: 25px;
    border: 10px solid #232323;
}

.vision_box {
    background: #1c1c1c;
    padding: 15px;
    height: 100%;
    border-radius: 15px;
}


.vision_content h3 {
    font-size: 22px;
    color: #fff;
    margin-top: 15px;
    font-weight: 600;
}

.vision_content p {
    margin: 0;
    font-size: 14px;
    color: #636363;
}


.vision_img img {
    width: 100%;
    max-width: 55px;
}

.about_founder {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-top: 35px;
}

.founder_img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.founder_img img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.founder_content {
    display: flex;
    gap: 15px;
}

.about_content .founder_content h5 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 0px;
}

.about_content .founder_content h6 {
    color: var(--primary-color);
    margin: 0;
    font-size: 14px;
}

.about_founder .main_btn a {
    padding: 9px 15px 8px 30px;
}


.about_main_img {
    position: relative;
}

.experience {
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: #191919;
    border-radius: 15px 0px 14px 0px;
    padding: 25px 25px;
    border: 5px solid #ffffff;
    border-right: 0;
    border-bottom: 0;
}

.experience h2 {
    display: flex;
    align-items: end;
    font-size: 60px;
    font-weight: 800;
    line-height: 45px;
    color: #c5a377;
}

.experience h2 span {
    font-size: 20px;
    line-height: 20px;
    margin-left: 5px;
}

.experience h2 b {
    margin: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 15px;
    padding-left: 5px;
}

.experience h4 {
    margin: 0;
    color: #fff;
    font-size: 28px;
    font-weight: 600;
}


.main_heading_2 {
    position: relative;
    padding-top: 15px;
}

.main_heading_2 h2 {
    font-size: 130px;
    color: #212121d6;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 110px;
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
}

.main_heading_2 h3 {
    font-size: 35px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0;
    position: relative;
}

.main_heading_2 h4 {
    color: var(--primary-color);
    margin: 0;
    font-size: 20px;
    font-weight: 600;
    position: relative;
    z-index: 1;
    width: fit-content;
    margin: auto;
    padding: 0px 100px;
}

.main_heading_2 h4:before, .main_heading_2 h4:after {
    position: absolute;
    width: 85px;
    height: 1px;
    background: var(--primary-color);
    content:'';
    bottom: 0;
    top: 0;
    margin: auto;
}

.main_heading_2 h4:before {
    left: 0;
}

.main_heading_2 h4:after {
    right: 0;
}

.product_section {
    background: linear-gradient(0deg, #0000005e, #0000002e), url(../images/products/product-bg.jpg);
    padding: 70px 0px;
    background-size: cover;
    background-position: center;
}

.product_box {
    background: #1e1e1e;
    margin-top: 20px;
    text-align: center;
    padding: 60px 40px 30px 40px;
    border-radius: 15px;
    background: linear-gradient(0deg, #181818f5, #1e1e1e);
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.text_left_products {
    position: absolute;
    left: 0px;
    top: 15px;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: -1;
    text-align: center;
    width: 100%;
}

.text_left_products h2 {
    font-size: 50px;
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
    color: #202020;
}


.product_content {
    margin-top: 20px;
}

.product_content h3 {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.product_content p {
    margin: 0;
    color: #939393;
    font-size: 14px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.product_section .main_btn a {
    padding: 10px 15px 9px 30px;
}


.menu_section{
    overflow: hidden;
}

.menu_img img {
    width: 100%;
}

.menu_main .nav-tabs {
    border: 0;
    justify-content: space-between;
    background: #1d1d1d;
    padding: 10px 10px;
    border-radius: 50px;
    width: fit-content;
    margin: auto;
    gap: 30px;
}


.menu_main .nav-tabs .nav-item .nav-link {
    border-radius: 50px;
    display: flex;
    font-size: 14px;
    align-items: center;
    color: #fff;
    gap: 9px;
}

.menu_main .nav-tabs .nav-item .nav-link span {
    font-size: 14px;
    margin: 0;
    font-weight: 600;
}

.menu_main .nav-tabs .nav-item .nav-link.active {
    color: #000;
}

.menu_list {
    display: flex;
    gap: 25px;
    align-items: center;
    margin-bottom: 10px;
}

.menu_list img {
    max-width: 81px;
}


.menu_heading h6 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin: 0;
}

.menu_heading p {
    margin-top: 5px;
    font-size: 14px;
    color: #8f8f8f;
    margin-bottom: 0;
}

.offer_section {
    background: linear-gradient(0deg, #00000066, #00000087), url(../images/offer/product-bg.jpg);
    padding: 100px 0px;
    background-size: cover;
}

.offe_main_img img {
    width: 100%;
    max-width: 420px;
    display: block;
    margin: auto;
}

.offe_main_img {
    position: relative;
    z-index: 1;
}

.offe_main_img h1 {
    font-size: 100px;
    text-align: center;
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
}


.contact_offer {
    padding: 25px 30px;
    border: 1px solid #80808042;
    border-radius: 15px;
    background: url(../images/offer/product-bg.png);
    background-size: contain;
}

.contact_offer h3 {
    font-size: 20px;
    color: #ffffff;
    font-weight: 500;
    margin-bottom: 0px;
}

.contact_offer ul li {
    display: flex;
    gap: 15px;
    margin-top: 15px;
    align-items: center;
}

.contact_offer ul li i {
    width: 35px;
    height: 35px;
    background: var(--primary-color);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    color: #000;
    min-width: 35px;
}

.contact_offer ul li p {
    color: #878787;
    font-size: 14px;
    margin-bottom: 2px;
}

.contact_opening {
    padding: 20px 0px;
    background: #ffffff;
    border-radius: 15px;
    text-align: center;
    position: relative;
    z-index: 1;
}

.contact_opening h3 {
    font-size: 23px;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 25px;
    padding: 0px 30px;
}


.contact_opening ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #0000000f;
    padding: 8px 30px;
    color: #353535;
    font-size: 15px;
}

.contact_opening ul li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.contact_opening ul li span {
    color: #000000;
}

.follow_us {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 11px;
}

.follow_us h4 {
    font-size: 17px;
    color: #fff;
    font-weight: 600;
    margin: 0;
}

.icon_follow {
    display: flex;
    gap: 20px;
}

.icon_follow li {
    list-style: none;
    padding: 0;
}

.icon_follow li a {
    font-size: 18px;
    color: var(--primary-color);
}

.main_offer {
    position: relative;
    z-index: 1;
    border: 1px solid #80808042;
    border-radius: 15px;
    background: url(../images/offer/product-bg.png);
    background-size: contain;
}

.main_offer h3 {
    font-size: 20px;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 43px;
    padding: 20px 0px 0px 0px;
}

.main_offer h1 {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: -1;
    color: var(--primary-color);
    font-size: 80px;
    font-weight: 900;
}

.main_offer img {
    width: 100%;
    max-width: 117px;
    display: block;
    margin: auto;
}

.about_content ul li {
    color: #ffffff;
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 300;
}

.about_content ul li span{
    color: var(--primary-color);
    padding-right: 5px;
}

.about_content h5 span {
    margin-top: 14px;
}


.counter_box {
    border: 1px solid #8080802b;
    padding: 20px 10px;
    text-align: center;
    border-radius: 16px;
    background: url(../images/offer/product-bg.png);
    background-size: cover;
    background-position: 50% 25%;
}

.counter_box .counter_img {
    width: 65px;
    height: 65px;
    background: #c5a37721;
    margin: auto;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.counter_box .counter_img img {
    width: 100%;
    max-width: 45px;
}

.counter_box h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 3px;
}

.counter_box p {
    margin: 0;
    color: gray;
    font-size: 13px;
}

.product_img {position: relative;}

.product_img:before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 180px;
    height: 180px;
    border: 1px dashed #ffffff38;
    content:'';
    border-radius: 50%;
    margin: auto;
    right: 0;
    animation: slideDas 10s infinite linear;
}

@keyframes slideDas {
    100%{
    transform: rotate(360deg);
} 
    
}


.services-card.style2 {
  position: relative;
  background-color: #1d1d1d;
  padding: 30px 30px;
  z-index: 1;
  transition: all 0.4s;
  border-radius: 15px;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  height: 100%;
}
.services-card.style2 .shape1 {
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 5;
}
.services-card.style2 .shape2 {
  position: absolute;
  bottom: 30px;
  right: 30px;
  z-index: 5;
}
.services-card.style2 .shape3 {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 5;
  transition: all 1s;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
}
.services-card.style2 .shape4 {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  bottom: 0px;
  right: 0px;
  z-index: 5;
  transition: all 1.5s;
  -webkit-transition: all 1.5s;
  -moz-transition: all 1.5s;
  -ms-transition: all 1.5s;
  -o-transition: all 1.5s;
}
.services-card.style2 .services-card_icon {
  position: relative;
  padding: 37px 40px;
  margin-bottom: 25px;
  display: inline-block;
  z-index: 3;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.services-card.style2 .services-card_icon img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  width: 100%;
max-width: 40px;
}
.services-card.style2 .services-card_icon:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  width: 80px;
  height: 80.638px;
  background-color: #c5a377;
  opacity: 0.1;
  clip-path: polygon(43px 80.5px, 43px 80.5px, 39.53360194px 80.6138793px, 35.93715952px 80.1950024px, 32.27225038px 79.3019371px, 28.60045216px 77.9932512px, 24.9833425px 76.3275125px, 21.48249904px 74.3632888px, 18.15949942px 72.1591479px, 15.07592128px 69.7736576px, 12.29334226px 67.2653857px, 9.87334px 64.6929px, 9.87334px 64.6929px, 7.9367128753px 62.2494616px, 6.2104916824px 59.6854208px, 4.6949916931px 57.0120192px, 3.3905281792px 54.2404984px, 2.2974164125px 51.3821px, 1.4159716648px 48.4480656px, 0.7465092079px 45.4496368px, 0.2893443136px 42.3980552px, 0.0447922537px 39.3045624px, 0.0131683px 36.1804px, 0.0131683px 36.1804px, 0.1857139617px 33.13325371px, 0.5595666176px 30.11371768px, 1.1381176039px 27.13886617px, 1.9247582568px 24.22577344px, 2.9228799125px 21.39151375px, 4.1358739072px 18.65316136px, 5.5671315771px 16.02779053px, 7.2200442584px 13.53247552px, 9.0980032873px 11.18429059px, 11.2044px 9.00031px, 11.2044px 9.00031px, 13.4497356px 7.0972821754px, 15.8464968px 5.4603242994px, 18.3770652px 4.0732687683px, 21.0238224px 2.9199479789px, 23.76915px 1.9841943275px, 26.5954296px 1.2498402107px, 29.4850428px 0.7007180251px, 32.4203712px 0.320660167px, 35.3837964px 0.0934990332px, 38.3577px 0.00306702px, 38.3577px 0.00306702px, 41.363953px 0.0404444904px, 44.35772px 0.2181352006px, 47.323653px 0.5511659215px, 50.246404px 1.0545634235px, 53.110625px 1.7433544775px, 55.900968px 2.6325658541px, 58.602085px 3.7372243239px, 61.198628px 5.0723566578px, 63.675249px 6.6529896262px, 66.0166px 8.49415px, 66.0166px 8.49415px, 68.3999054px 10.69325995px, 70.6702992px 13.0542976px, 72.7870678px 15.56399965px, 74.7094976px 18.2091028px, 76.396875px 20.97634375px, 77.8084864px 23.8524592px, 78.9036182px 26.82418585px, 79.6415568px 29.8782604px, 79.9815886px 33.00141955px, 79.883px 36.1804px, 79.883px 36.1804px, 79.5103764px 39.0453677px, 79.0147072px 41.5826016px, 78.3824948px 43.8539179px, 77.6002416px 45.9211328px, 76.65445px 47.8460625px, 75.5316224px 49.6905232px, 74.2182612px 51.5163311px, 72.7008688px 53.3853024px, 70.9659476px 55.3592533px, 69px 57.5px, 69px 57.5px, 66.7549105px 60.0575467px, 64.478px 62.8473696px, 62.1516255px 65.7609029px, 59.758144px 68.6895808px, 57.2799125px 71.5248375px, 54.699288px 74.1581072px, 51.9986275px 76.4808241px, 49.160288px 78.3844224px, 46.1666265px 79.7603363px, 43px 80.5px);
}
.services-card_title {
    margin-bottom: 10px;
}
.services-card.style2 .services-card_title a {
    font-size: 20px;
    font-weight: 500;
    line-height: 30px;
    text-align: left;
    color: #fff;
}
.services-card.style2 .services-card_text {
  color: #777777;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
  margin: 0;
}
.services-card.style2:hover {
  background-color: #272727;
  margin-top: -5px;
}
.services-card.style2:hover .services-card_icon {
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
}

.services-card.style2:hover .services-card_text {
  color: #a7a7a7;
}
.services-card.style2:hover .shape3 {
  opacity: 1;
  visibility: visible;
  top: 30px;
  right: 30px;
}
.services-card.style2:hover .shape4 {
  opacity: 1;
  visibility: visible;
  bottom: 30px;
  right: 30px;
}
.services-card.style2:hover .services-card_title a {
  color: #fff;
}
.services-card.style2:hover .services-card_text {
  color: #a7a7a7;
}

.services-card.style2 .shape1 img {
    filter: invert(40%) sepia(13%) saturate(978%) hue-rotate(354deg) brightness(96%) contrast(89%);
}

.services-card.style2 .shape2 img {
    filter: invert(40%) sepia(13%) saturate(978%) hue-rotate(354deg) brightness(96%) contrast(89%);
}

footer {
    background: linear-gradient(0deg, #000000cc, #000000b8), url(../images/footer/footer.jpg);
    background-size: cover;
    padding-top: 60px;
    margin-top: 200px;
}

.footer_logo img {
    width: 100%;
    max-width: 120px;
}

.footer_logo p {
    font-size: 16px;
    color: #a7a7a7;
    margin-top: 35px;
}

.footer_logo ul {
    display: flex;
    gap: 15px;
    align-items: center;
}

.footer_logo ul li {
    color: #fff;
    font-size: 17px;
    font-weight: 500;
}

.footer_logo ul li a {
    width: 35px;
    height: 35px;
    background: var(--primary-color);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    border-radius: 50%;
    position: relative;
    transition: 0.5s;
    z-index: 1;
}

.footer_logo ul li a:before {
    position: absolute;
    width: 0px;
    height: 0px;
    background: #fff;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    content: '';
    transition: 0.5s;
    border-radius: 50%;
    z-index: -1;
}

.footer_logo ul li a:hover:before {
    width: 100%;
    height: 100%;
}

.quaick_link h4 {
    color: #fff;
    font-size: 23px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
}

.quaick_link h4:before {
    width: 30px;
    height: 2px;
    background: var(--primary-color);
    content:'';
    position: absolute;
    bottom: -10px;
}

.quaick_link h4:after {
    width: 60px;
    height: 2px;
    background: #fff;
    content: '';
    position: absolute;
    bottom: -10px;
    left: 40px;
}

.quaick_link ul li a {
    color: #fff;
    font-size: 16px;
    margin-top: 15px;
    display: flex;
    gap: 7px;
    transition: 0.5s;
}

.quaick_link ul li a i {
    color: var(--primary-color);
}

.quaick_link ul li a:hover {
    color: var(--primary-color);
    padding-left: 10px;
}

.quaick_link ul li a:hover i {
    color: #fff;
}

.input_main {
    background: #1d1d1d;
    display: flex;
    padding: 8px 10px;
    border-radius: 5px;
    border: 1px solid #8080801f;
    margin-top: 30px;
}

.input_main input {
    width: 100%;
    padding: 5px 10px;
    font-size: 15px;
    background: transparent;
    border: 0;
    outline: none;
    color: #fff;
}

.input_main button {
    background: var(--primary-color);
    border: 0;
    padding: 5px 15px;
    font-size: 20px;
    border-radius: 5px;
}

.freachise_section {
    margin-top: -200px;
}

.freachise_section .freachise_box {
    padding: 40px 20px 45px 20px;
    border-radius: 30px;
    background: #1d1d1d;
    position: relative;
    overflow: hidden;
}

.copy_text {
    margin-top: 90px;
    border-top: 1px solid #80808040;
    padding: 16px 0px;
}

.copy_text p {
    margin: 0;
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
}

.copy_text p a {
    color: var(--primary-color);
}

.chai_img_fe {
    position: absolute;
    bottom: -45px;
    left: -66px;
}

.chai_img_fe img {
    width: 100%;
    max-width: 400px;
     opacity: 0.2;
}

.chai_img_fe_2 {
    position: absolute;
    right: -50px;
    bottom: -45px;
}

.chai_img_fe_2 img {
    width: 100%;
    max-width: 400px;
    opacity: 0.2;
}


.chai_franchise {
    position: absolute;
    right: 0;
    top: 0;
}

.chai_franchise img {
    width: 100%;
    max-width: 100px;
    opacity: 0.05;
}

.chai_franchise_2 {
    position: absolute;
    left: 0;
    top: 0;
}

.chai_franchise_2 img {
    width: 100%;
    max-width: 100px;
    opacity: 0.05;
}


/* Background overlay */
.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000000d1;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999999;
}

/* Popup box */
.popup-content {
    background: #1c1c1c;
    padding: 25px 25px 50px 25px;
    width: 650px;
    text-align: center;
    border-radius: 15px;
    animation: popIn 0.8s ease-out;
    position: relative;
    overflow: hidden;
}

/* Animation */
@keyframes popIn {
    0% { transform: scale(0.3); opacity: 0; }
    60% { transform: scale(1.1); opacity: 1; }
    100% { transform: scale(1); }
}


.popup-content h3 {
    display: flex;
    gap: 40px;
    align-items: center;
    color: #fff;
    font-size: 33px;
    font-weight: 600;
    text-align: center;
    margin: 0;
    font-family: "Noto Sans", sans-serif;
}

.popup-content h3 img {
    width: 100%;
    max-width: 180px;
    object-fit: cover;
    min-width: 110px;
    opacity: 0.2;
}

.popup-content ul li {
    font-family: "Noto Sans", sans-serif;
    color: #fff;
    font-size: 18px;
    margin-bottom: 5px;
}

.popup_img_vector {
    position: absolute;
    bottom: 0;
    left: -30px;
}

.popup_img_vector img {
    width: 100%;
    max-width: 380px;
    opacity: 0.2;
}

.popup_img_vector_2 {
    position: absolute;
    right: -15px;
    bottom: 0;
    /* opacity: 0.2; */
}

.popup_img_vector_2 img {
    width: 100%;
    max-width: 380px;
    opacity: 0.2;
}

.popup-content:before, .popup-content:after {
    position: absolute;
    left: 0;
    width: 40px;
    height: 40px;
    content: '';
    top: 0;
    border-top: 2px solid var(--primary-color);
    border-left: 2px solid var(--primary-color);
    border-radius: 16px 0px 0px 0px;
}

.popup-content:after {
    border-top: 2px solid var(--primary-color);
    border-right: 2px solid var(--primary-color);
    border-radius: 0px 16px 0px 0px;
    right: 0;
    left: unset;
    border-left: 0;
}

.popup_img_vector:before {
    position: absolute;
    left: 30px;
    width: 40px;
    height: 40px;
    content: '';
    bottom: 0;
    border-bottom: 2px solid var(--primary-color);
    border-left: 2px solid var(--primary-color);
    border-radius: 0px 0px 0px 16px;
}

.popup_img_vector_2:before {
    position: absolute;
    right: 15px;
    width: 40px;
    height: 40px;
    content: '';
    bottom: 0;
    border-bottom: 2px solid var(--primary-color);
    border-right: 2px solid var(--primary-color);
    border-radius: 0px 0px 16px 0px;
}

.contact_opening:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 67%;
    background: #000;
    content: '';
    height: 85%;
    z-index: -1;
    border-radius: 0px 0px 30px 30px;
}

.contact_opening img {
    width: 100%;
    max-width: 209px;
}

.contact_opening h5 {
    color: #fff;
    font-size: 16px;
    font-style: italic;
}

.contact_opening p {
    color: #676767;
    font-size: 13px;
    font-weight: 700;
}

.video_gllery video {
    width: 100%;
    border-radius: 10px;
}

.video_gllery {
    background: #232323;
    padding: 5px 5px 0px 5px;
    border-radius: 15px;
}

.bar_icon {
    width: 40px;
    height: 40px;
    background: var(--primary-color);
    font-size: 24px;
    border-radius: 31px;
    display: none;
    justify-content: center;
    align-items: center;
}

.mobile_screen {
    display: none;
}

.breadcrumb_section {
    background: linear-gradient(45deg, black, #00000087), url(../images/breadcrumb/breadcumb.jpg);
    background-size: cover;
    background-position: bottom;
    padding: 200px 0px 100px 0px;
    margin-top: -135px;
}

.breadcrumb_content h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
}

.breadcrumb_content ul {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 15px;
}

.breadcrumb_content ul li {
    color: #fff;
}

.breadcrumb_content ul li a {
    color: var(--primary-color);
}

.team_seciton{
    background: linear-gradient(0deg, #0000005e, #0000002e), url(../images/products/product-bg.jpg);
    padding: 80px 0;
}

.team_box {
    background: #1d1d1d;
    border-radius: 20px;
    padding: 5px;
    position: relative;
}

.team_img {
    border-radius: 20px;
}

.team_img img {
    border-radius: 15px;
    width: 100%;
}

.team_content {
    background: #000000;
    text-align: center;
    border-radius: 10px;
    width: 90%;
    margin: auto;
    padding: 12px 0px;
    position: absolute;
    bottom: 14px;
    left: 0;
    right: 0;
}

.team_content p {
    margin: 0;
    font-size: 14px;
    color: var(--primary-color);
    font-weight: 400;
}

.team_content h3 {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    margin: 0;
}

.team_content:before {
    position: absolute;
    left: 5px;
    width: 10px;
    height: 55px;
    content: '';
    top: 0;
    border-top: 2px solid var(--primary-color);
    border-left: 2px solid var(--primary-color);
    border-radius: 6px 0px 0px 6px;
    border-bottom: 2px solid var(--primary-color);
    bottom: 0;
    margin: auto;
}

.team_content:after {
    position: absolute;
    right: 5px;
    width: 10px;
    height: 55px;
    content: '';
    border-bottom: 2px solid var(--primary-color);
    border-right: 2px solid var(--primary-color);
    border-radius: 0px 6px 6px 0px;
    border-top: 2px solid var(--primary-color);
    bottom: 0;
    margin: auto;
    top: 0;
}

.gallery-thumb {
    position: relative;
    overflow: hidden;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
}

.gallery-thumb:before {
    opacity: 0;
    visibility: hidden;
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 95%;
    height: 95%;
    opacity: 0.6;
    background: rgba(1, 15, 28, 0.6);
    z-index: 3;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
}

.gallery-thumb:hover:before {
    opacity: 0.6;
    visibility: visible;
}

.gallery-thumb img {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 2;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
}

.gallery-thumb:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.freachise_content {
    background: linear-gradient(0deg, #00000038, #0000002e), url(../images/products/product-bg.jpg);
    background-size: cover;
    padding: 50px 50px 113px 50px;
    position: relative;
    overflow: hidden;
}

.freachise_content h3 {
    color: #fff;
    font-size: 25px;
    font-weight: 600;
}

.freachise_content h6 {
    color: #5d5d5d;
    font-size: 16px;
}

.freachise_content ul li {
    display: flex;
    gap: 20px;
    margin-top: 40px;
}

.freachise_content ul li .freachise_icon {
    width: 40px;
    height: 40px;
    background: var(--primary-color);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    min-width: 40px;
}

.freachise_content ul li h4 {
    color: #fff;
    font-size: 18px;
    margin-bottom: 0px;
}

.freachise_content ul li p {
    font-size: 14px;
    color: var(--primary-color);
    margin: 0;
}


.freachise_img img {
    width: 100%;
}
.freachise_content img {
    width: 100%;
    position: absolute;
    left: 0px;
    bottom: 0;
    opacity: 0.2;
}

.main_heading_2 p {
    color: gray;
    z-index: 1;
    position: relative;
    font-size: 15px;
    margin: 0;
}



.contact_details h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 7px;
}

.contact_details  p {
    font-size: 14px;
    margin: 0;
    color: #ababab;
    margin-top: 3px;
    line-height: 20px;
}

.contact_img {
    width: 60px;
    height: 40px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
}

.contact_img:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    width: 80px;
    height: 83.638px;
    background-color: #c5a377;
    opacity: 0.3;
    clip-path: polygon(43px 80.5px, 43px 80.5px, 39.53360194px 80.6138793px, 35.93715952px 80.1950024px, 32.27225038px 79.3019371px, 28.60045216px 77.9932512px, 24.9833425px 76.3275125px, 21.48249904px 74.3632888px, 18.15949942px 72.1591479px, 15.07592128px 69.7736576px, 12.29334226px 67.2653857px, 9.87334px 64.6929px, 9.87334px 64.6929px, 7.9367128753px 62.2494616px, 6.2104916824px 59.6854208px, 4.6949916931px 57.0120192px, 3.3905281792px 54.2404984px, 2.2974164125px 51.3821px, 1.4159716648px 48.4480656px, 0.7465092079px 45.4496368px, 0.2893443136px 42.3980552px, 0.0447922537px 39.3045624px, 0.0131683px 36.1804px, 0.0131683px 36.1804px, 0.1857139617px 33.13325371px, 0.5595666176px 30.11371768px, 1.1381176039px 27.13886617px, 1.9247582568px 24.22577344px, 2.9228799125px 21.39151375px, 4.1358739072px 18.65316136px, 5.5671315771px 16.02779053px, 7.2200442584px 13.53247552px, 9.0980032873px 11.18429059px, 11.2044px 9.00031px, 11.2044px 9.00031px, 13.4497356px 7.0972821754px, 15.8464968px 5.4603242994px, 18.3770652px 4.0732687683px, 21.0238224px 2.9199479789px, 23.76915px 1.9841943275px, 26.5954296px 1.2498402107px, 29.4850428px 0.7007180251px, 32.4203712px 0.320660167px, 35.3837964px 0.0934990332px, 38.3577px 0.00306702px, 38.3577px 0.00306702px, 41.363953px 0.0404444904px, 44.35772px 0.2181352006px, 47.323653px 0.5511659215px, 50.246404px 1.0545634235px, 53.110625px 1.7433544775px, 55.900968px 2.6325658541px, 58.602085px 3.7372243239px, 61.198628px 5.0723566578px, 63.675249px 6.6529896262px, 66.0166px 8.49415px, 66.0166px 8.49415px, 68.3999054px 10.69325995px, 70.6702992px 13.0542976px, 72.7870678px 15.56399965px, 74.7094976px 18.2091028px, 76.396875px 20.97634375px, 77.8084864px 23.8524592px, 78.9036182px 26.82418585px, 79.6415568px 29.8782604px, 79.9815886px 33.00141955px, 79.883px 36.1804px, 79.883px 36.1804px, 79.5103764px 39.0453677px, 79.0147072px 41.5826016px, 78.3824948px 43.8539179px, 77.6002416px 45.9211328px, 76.65445px 47.8460625px, 75.5316224px 49.6905232px, 74.2182612px 51.5163311px, 72.7008688px 53.3853024px, 70.9659476px 55.3592533px, 69px 57.5px, 69px 57.5px, 66.7549105px 60.0575467px, 64.478px 62.8473696px, 62.1516255px 65.7609029px, 59.758144px 68.6895808px, 57.2799125px 71.5248375px, 54.699288px 74.1581072px, 51.9986275px 76.4808241px, 49.160288px 78.3844224px, 46.1666265px 79.7603363px, 43px 80.5px);
}

.contact_img i {
    font-size: 33px;
    color: var(--primary-color);
}


.contact_input {
    position: relative;
    margin-top: 30px;
}

.contact_input label {
    color: var(--primary-color);
    font-size: 13px;
    font-weight: 500;
    margin: 0;
    background: #1d1d1d;
    padding: 0px 7px;
    position: absolute;
    line-height: 15px;
    left: 10px;
    top: -7px;
}

.contact_input i {
    position: absolute;
    left: 14px;
    color: #656565;
    top: 13px;
    margin: auto;
    display: flex;
    align-items: center;
    font-size: 19px;
}

.contact_input input, .contact_input textarea {
    border: 1px solid var(--primary-color);
    font-size: 14px;
    font-weight: 500;
    color: #ffffff !important;
    padding: 14px 40px;
    background: #1d1d1d;
    width: 100%;
    border-radius: 7px;
}

.contact_form {
    padding: 50px 50px 80px 50px;
    background: #1d1d1d;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}

.contact_form .contact_foore_img {
    position: absolute;
    bottom: 0;
    left: -40px;
}

.contact_form .contact_foore_img img {
    width: 100%;
    max-width: 380px;
    opacity: 0.2;
}

.contact_foore_img_2 {
    position: absolute;
    right: -30px;
    bottom: 0;
}

.contact_foore_img_2 img {
    width: 100%;
    max-width: 380px;
    opacity: 0.2;
}

.contact_form h4 {
    font-size: 28px;
    color: #fff;
    font-weight: 600;
}

.contact_form p {
    font-size: 15px;
    color: gray;
    margin-bottom: 40px;
}


.address_iframe iframe{
    height: 500px;
    border-radius: 15px;
}

.contact_list {
    display: flex;
    gap: 30px;
    margin-top: 45px;
}

.contact_social {
    margin-top: 40px;
}

.contact_social h3 {
    color: #fff;
    font-size: 23px;
    font-weight: 600;
}

.contact_social ul {
    display: flex;
    gap: 20px;
}

.contact_social ul li a {
    width: 38px;
    height: 38px;
    background: var(--primary-color);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 20px;
    color: #000;
    position: relative;
    z-index: 1;
    transition: 0.5s;
    overflow: hidden;
}

.contact_social ul li a:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0%;
    height: 0%;
    background: #fff;
    content: '';
    border-radius: 50%;
    z-index: -1;
    transition: 0.5s;
    right: 0;
    bottom: 0;
    margin: auto;
}

.contact_social ul li a:hover:before {
    width: 100%;
    height: 100%;
}

.contact_social ul li {
    margin: 0 !important;
}


.mobile_header_main{
    display: none;
}

.about_content h6 {
    color: #8d8d8d;
    font-weight: 400;
    line-height: 25px;
    font-size: 17px;
    margin-bottom: 15px;
}

.about_content h6 b {
    color: #fff;
}

.freachise_img_main img{
    width: 100%;
}

.freachise_img_main img {
    width: 100%;
    border-radius: 30px;
    border: 1px dashed #80808091;
    padding: 15px;
}
.top-button {
    position: fixed;
    bottom: 55px;
    right: 20px;
    font-size: 26px;
    cursor: pointer;
    display: none;
    height: 50px;
    width: 50px;
    z-index: 1000;
    border-radius: 50%;
    transition: 0.5s;
    background: transparent;
    border: 1px solid #ffffff38;
    color: #fff;
}


.team_img_main img {
    width: 100%;
    padding: 30px;
}

.team_img_main{
    position: relative;
}

.team_img_main:before {
    position: absolute;
    left: 8px;
    top: 8px;
    width: 70px;
    height: 70px;
    content: '';
    border-top: 3px solid var(--primary-color);
    border-left: 3px solid var(--primary-color);
}

.team_img_main:after {
    border-right: 3px solid var(--primary-color);
    right: 8px;
    border-bottom: 3px solid var(--primary-color);
    bottom: 8px;
    position: absolute;
    content: '';
    width: 70px;
    height: 70px;
}


     /* blog section start */


.blog-section{

/* padding:100px 0; */

}

.container{

width:90%;
margin:auto;

}

.section-title{

text-align:center;
margin-bottom:60px;

}

.section-title span{

color:#cfa36b;
font-size:22px;

}

.section-title h2{

font-size:55px;
color:#fff;
margin:15px 0;

}

.section-title p{

color:#aaa;
font-size:18px;

}

.blog-grid{

display:grid;
grid-template-columns:repeat(3,1fr);
gap:35px;

}

.blog-card{

background:#171717;
border:1px solid rgba(255,255,255,.08);
border-radius:25px;
overflow:hidden;
/* transition:.4s; */

}

.blog-card:hover{


}

.blog-image{

position:relative;
overflow:hidden;

}

.blog-image img{

width:100%;
display:block;
transition:.5s;

}

.blog-card:hover img{


}

.category {
    position: absolute;
    top: 6px;
    left: 8px;
    background: #d2a56f;
    padding: 5px 6px;
    border-radius: 40px;
    color: #111;
    font-size: 12px;
    font-weight: 600;
}




.date-box h3{

margin:0;
font-size:35px;

}

.date-box span{

font-weight:600;

}

.blog-content{

padding:18px;

}

.meta{

color:#d2a56f   ;
margin-bottom:7px;

}

.blog-content h3 {
    color: #fff;
    font-size: 21px;
    line-height: 31px;
}


.blog-content p{

color:#999;

}

.read-btn {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #d2a56f;
    text-decoration: none;
    font-size: 18px;
    padding-top: 9px;
    padding-bottom: -15px;
    border-top: 1px solid rgba(255,255,255,.08);
}

.read-btn::before {
    position: absolute;
    height: 1.2px;
    width: 125px;
    background: linear-gradient(135deg, #e0bc8a 0%, #d2a56f 45%, #b8854d 75%, #332315 100%);
    content: '';
    left: 109px;
}



.read-btn i{

width:50px;
height:50px;
background:#d2a56f;
border-radius:50%;
display:flex;
justify-content:center;
align-items:center;
color:#111;
transition:.3s;

}

.read-btn:hover i{


}

.bottom-box{

margin-top:70px;
padding:35px;
border-radius:30px;
background:#171717;
display:flex;
justify-content:space-between;
align-items:center;
border:1px solid rgba(207,163,107,.2);

}

.left{

display:flex;
align-items:center;
gap:25px;

}

.icon{

width:70px;
height:70px;
background:#d2a56f;
border-radius:50%;
display:flex;
justify-content:center;
align-items:center;
font-size:30px;
color:#111;

}

.left h3{

color:#fff;

}

.left p{

color:#aaa;

}

.view-btn{

padding:18px 35px;
background:#d2a56f;
border-radius:50px;
text-decoration:none;
color:#111;
font-weight:700;

}

@media(max-width:991px){

.blog-grid{

grid-template-columns:1fr;

}

.bottom-box{

flex-direction:column;
gap:30px;
text-align:center;

}

.left{

flex-direction:column;

}

.section-title h2{

font-size:38px;

}

}


